Bug 1032814 - Small documentation error
Small documentation error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 17:17 EST by Erinn Looney-Triggs
Modified: 2014-07-29 16:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-29 16:25:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erinn Looney-Triggs 2013-11-20 17:17:46 EST
Description of problem:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/creating-server.html#install-dns

Example 3.4, bottom of page, Step 1. second command, should be rndc.key not rndc.conf. rndc.conf is not generated by the aforementioned command.

So it should be:
/sbin/restorecon /etc/rndc.key

Not:
/sbin/restorecon /etc/rndc.conf
Comment 2 Martin Kosek 2013-11-21 09:20:05 EST
Thanks for the report, changing to the right component.
Comment 4 Deon Ballard 2014-07-29 16:22:53 EDT
Mass closure. These bugs were live in RHEL 6.5.

Note You need to log in before you can comment on or make changes to this bug.